# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PartyIdentification22

Packages that use PartyIdentification22
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PartyIdentification22 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PartyIdentification22
Modifier and Type
Field
Description
`protected PartyIdentification22`
PaymentInstructionInformation5.`cdtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PartyIdentification22
Modifier and Type
Method
Description
`PartyIdentification22`
ObjectFactory.`createPartyIdentification22()`
Create an instance of `PartyIdentification22`
`PartyIdentification22`
PaymentInstructionInformation5.`getCdtr()`
Gets the value of the cdtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PartyIdentification22
Modifier and Type
Method
Description
`void`
PaymentInstructionInformation5.`setCdtr(PartyIdentification22 value)`
Sets the value of the cdtr property.